#steps-block {
  padding: 120px 0 60px;
}
#steps-block .block__title {
  font-size: 40px;
  line-height: 45px;
  color: #051b44;
  font-weight: 700;
  margin-bottom: 60px;
  text-align: center;
}
#steps-block .block__title b {
  color: #0078d6;
  font-weight: inherit;
  font-size: inherit;
}
#steps-block .steps__holder {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-left: calc((100% - 1170px) / 2);
  padding-right: calc((100% - 1170px) / 2);
  position: relative;
}
#steps-block .steps__holder:before {
  content: '';
  height: 2px;
  background-color: rgba(105,111,140,0.3);
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
#steps-block .step__item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 15px;
  position: relative;
  border-left: 2px solid #0078d6;
}
#steps-block .step__item:before {
  content: '';
  position: absolute;
  left: -2px;
  height: calc((100% + 160px) / 2);
  border-left: 2px solid rgba(105,111,140,0.3);
  z-index: -1;
}
#steps-block .step__item:after {
  content: '';
  position: absolute;
  left: -11px;
  width: 20px;
  height: 22px;
  background-image: url("images/6.svg");
  background-repeat: no-repeat;
  background-position: center;
}
#steps-block .step__item:nth-child(odd) {
  margin-bottom: 160px;
}
#steps-block .step__item:nth-child(odd):before {
  top: 0;
}
#steps-block .step__item:nth-child(odd):after {
  top: calc(((100% + 160px) / 2) - 11px);
}
#steps-block .step__item:nth-child(even) {
  margin-top: 160px;
}
#steps-block .step__item:nth-child(even):before {
  bottom: 0;
}
#steps-block .step__item:nth-child(even):after {
  bottom: calc(((100% + 160px) / 2) - 11px);
}
#steps-block .step__item .item__title {
  color: #261e1a;
  font-size: 24px;
  line-height: 27px;
  font-weight: 500;
  margin-bottom: 10px;
}
#steps-block .step__item .item__desc {
  font-size: 13px;
  line-height: 16px;
  color: #797b7d;
}
#steps-block .btn.examples {
  margin: 60px auto 0;
  width: fit-content;
}
@media (max-width: 1240px) {
  #steps-block {
    padding: 60px 0;
  }
  #steps-block .steps__holder {
    padding: 0 15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
  }
  #steps-block .steps__holder:before {
    display: none;
  }
  #steps-block .step__item {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
  }
}
@media (max-width: 1240px) {
  #steps-block .step__item:after,
  #steps-block .step__item:before {
    display: none !important;
  }
}
@media (max-width: 769px) {
  #steps-block .block__title {
    font-size: 30px;
    line-height: 35px;
  }
}
@media (max-width: 498px) {
  #steps-block .block__title {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 40px;
  }
  #steps-block .advant__item {
    padding: 15px;
  }
  #steps-block .steps__holder {
    grid-template-columns: 1fr;
  }
}
